.main > .container {
	padding-top: 20px;
	padding-bottom: 50px;
}
.article > .container > .col-md-8 {
	padding-bottom: 40px;
}
.article h4 {
	color: #93a4ab;
	font-weight: 700;
	margin-top: 15px;
}
.article h3 {
	color: #007199;
	font-size: 35px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 30px;
}
.article p {
	font-size: 18px;
	margin-bottom: 20px;
}
.article .text-with-line {
	margin: 5px 0 25px;
}
.article .related-news .item .image {
	position: relative;
}
.article .related-news .item .image:after {
	content: '';
	display: block;
	padding-top: 56%;
}
.article .related-news .item h4 {
	font-size: 11px;
}
.article .related-news .item h3 {
	font-size: 20px;
	color: #3c3c3c;
	text-shadow: 0 0 #3c3c3c;
}

@media screen and (min-width: 992px) {
	.article > .container > .col-md-8 {
		border-right: 1px solid #ccc;
		padding-right: 25px;
	}
	.article > .container > .col-md-4 {
		padding-left: 25px;
	}
}
@media screen and (min-width: 851px) {
	.main > .container {
		padding-top: 120px;
	}
}